<html>
    <head>
        <title>Wroom Wroom!</title>
        <script async defer data-website-id="d8b55a3f-16b4-409c-96b9-4cdd1ec22e53" src="https://umami.sgart.io/umami.js"></script>
        <script defer src="script.js"></script>
    </head>
    <style>
        img{
            float: left;
            margin: 20px;
        }
    </style>
    <body id="background">

    </body>
</html>
